@charset "UTF-8";
/* CSS Document */

.pagina-contacto {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:807px;
	margin-top:0px;
	margin-left:0px;
	
}

.contacto1 {
	position:absolute;
	top:158px;
	left:-1px;
	height:54px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
	vertical-align:bottom;
}
.contacto2 {
	position:absolute;
	top:213px;
	left:0px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/contacto/con2.jpg);
}
.contacto3 {
	position:absolute;
	top:1px;
	left:328px;
	height:203px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image: url(../img/contacto/con3.jpg);
}
.contacto4 {
	position:absolute;
	top:214px;
	left:328px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
    font-family:'helvetical';
	font-size:14px;
	text-align:right;
}
.contacto5 {
	position:absolute;
	top:300px;
	left:492px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image:url(../img/rayitas.jpg)
}
.contacto6 {
	position:absolute;
	top:319px;
	left:492px;
	height:97px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	font-family:'helvetical';
	font-size:14px;
}
